Manjaro Mate 19.0 Kyria release

it works for FF as well as Chrome

1 Like

I was dual-booting with Ubuntu MATE, which gave more problems than it was worth, so it's bye-bye, Ubuntu!

So, I downloaded Manjaro 19, and I enabled the Unstable repos. I'd done that
before Ubuntu hosed my system (again). I love it so far, and it was Ubuntu which was the problem. :rage:

I've been in love with Manjaro for 9 months now; I have fallen head-over-heels back in love with Linux, and I only wish I'd used Manjaro for far longer.

Such a great distro; it is Arch for the rest of us. :smile:

3 Likes

Night mode is not working. Does anyone else have any issues with it ?

Maybe shouldn't say you're "Proud" to announce it. Best to just say "Announcing". - Just a bit of professional marketing advice.

How do we update to this version?
Just by installing all updated packages?
Somehow upgrade our installation?
Or we need to do a clean install?

This question has already been answered several times. But yes, you only have to install the regular updates. Only some themes will not be updated/installed, to not overwrite modified themes. But you can install them yourself if you want to have them.

2 Likes

I did, this time, change to the Unstable repos; I'm going to see if it breaks.

And, frankly, I don't expect it to break.

I'll see.

I was getting error with VS Code[snap] after a fresh install using ISO file. The error was related to "appmenu-gtk". So after searching for around half an hour I found solution that I was missing gconf dependency.

error message:

[suhail@malik ~]$ code --disable-extensions --verbose 
(process:11581): Gtk-WARNING **: 20:23:48.436: Locale not supported by C library.
	Using the fallback 'C' locale.
/usr/lib/gio/modules/libgioremote-volume-monitor.so: undefined symbol: g_mount_operation_get_is_tcrypt_system_volume
Failed to load module: /usr/lib/gio/modules/libgioremote-volume-monitor.so
/usr/lib/gio/modules/libgiolibproxy.so: undefined symbol: g_task_set_name
Failed to load module: /usr/lib/gio/modules/libgiolibproxy.so
/usr/lib/gio/modules/libgiognutls.so: undefined symbol: g_task_set_name
Failed to load module: /usr/lib/gio/modules/libgiognutls.so
/usr/lib/gio/modules/libgiognomeproxy.so: undefined symbol: g_task_set_name
Failed to load module: /usr/lib/gio/modules/libgiognomeproxy.so
/snap/core/current/lib/x86_64-linux-gnu/libc.so.6: version `GLIBC_2.25' not found (required by /usr/lib/libcrypto.so.1.1)
Failed to load module: /usr/lib/gio/modules/libgioopenssl.so
Gtk-Message: 20:23:48.467: Failed to load module "canberra-gtk-module"
Gtk-Message: 20:23:48.468: Failed to load module "canberra-gtk-module"

and the Fix:

sudo pacman -S gconf

I installed it and after that everything is working as expected. I am sharing this if anyone need it any case.

2 Likes

In the download folder here https://osdn.net/projects/manjaro/storage/kde/)
19.0.1-rc1 did remain, can somebody remove it?

Hi,

This is provbably the best time, also as a new member on the forum, to WHOLEHEARTEDLY thank you all who develop for Manjaro and/or work for the project on any level.

This is singlehandedly the ONLY Linux distribution which, in my experience, is fully convenient, extraordinarily friendly with settings, applications and choices (GNOME layout selection, post-install, just one example, office progs the other) towards users, and superb stable, consistently.

And the one which actually can be relied on in a day to day life and work scenario too. Unprecedented it is how easy and fun. I haven't seen this in my more than a millenium of lifetime.

Much love!

Klaus M.

3 Likes

I've been using 19.0 (Xfce) for ~ a week. Well done. I'd also like thank all the folks on the Manjaro Team. To coin a phrase, "Never have so many owed so much to so few." Your work has made my life easier and is very much appreciated.

It seems Cinnamon, i3, LXQt, LXDE and Openbox release the 19 version, but there is no thread about what changed on these community releases. I just found out this one about MATE.

Thanks, it works. U saved my day!

Why is Manjaro MATE download page redirecting to Budgie? Is this a oversight or are there any reasons? @philm https://manjaro.org/download/#mate

The latest testing update messed up the default theme a bit, see [Testing Update] 2020-03-21 - Kernels, Pamac 9.4, Systemd, Mesa, LibreOffice.

This happened on both mate machines im currently running. Switching to "matcha-dark-sea" apparently fixed the small glitches.
On one of my machines it tells me that matcha-dark-sea will not look as intended cause Qogir-manjaro icons are missing - i can't find this specific package, but there a some other Qogir-packs tough.

Not a big deal at all, just wanted to let you know.

just install qogir-icon-theme and that error goes away

also just want to say this is THE BEST Mate distro out there! thanks for the great work on this to all involved!

2 Likes

Yep, your right. But i had to learn that the default the MATE iso is shipped with is Matcha-Dark-Sea Theme with Papirus-Dark-Maia icon set. So no need to install Qogir to fix the issue.

I am so chuffed with it that I wrote a little blog post, if you're interested in accepting a few compliments.
https://whimsickle.wordpress.com/2020/04/04/manjaro-arch-linux-dressed-in-a-tanga-with-a-sexy-revealing-pareo/

1 Like

Sounds like quite the affair! " that decided to go home with me, sip champagne with me, the one that caressed my soul more than my intellect, was a polished seductress"

Damn! That was like a shot of Viagra! :smiley:

Nice hyperbole. :smiley:

1 Like

This topic was automatically closed 90 days after the last reply. New replies are no longer allowed.

Forum kindly sponsored by